table {
    width: 100%;
    border-collapse:collapse;
    border: 1px solid whitesmoke;;
}

table tr:nth-child(1){
    background: var(--secondary-color);
    color: var(--pale-color);
}

table tr:not(:nth-child(1)){
    background: white;
}

table th,
table td{
    padding: 10px 12px;
    text-align: left;
}

table tr:not(:nth-child(1)):hover{
    background: rgba(64,64,64, 0.1);
}

table tr .stat{
    width: 40px;
}

table tr>:last-child{
    text-align: right;
    position: relative;
}

table a{
    text-decoration: none;
    padding: 2px 5px;

    opacity: 0;
}

.table-header{
    margin-bottom:0;
    width: 100%;
    border: 1px solid whitesmoke;

    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 12px;
    position: relative;
}

table tr:hover a{
    opacity: 1;
}


table tr:hover a:hover{
    cursor: pointer;
    color: #E91E63;
}